Bug 31372 - anaconda crashes reading packages
Summary: anaconda crashes reading packages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-10 21:40 UTC by Henry Zoop
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-12 16:32:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Henry Zoop 2001-03-10 21:40:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)


program stop on every kind of intallation

Reproducible: Always
Steps to Reproduce:
1.boot from install floppy using tekram dc315/u adapter
2.choose every kind of installation
3.
	

Actual Results:  installation stop

Traceback (innermost last):
  File "/usr/bin/anaconda", line 450, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1052, in 
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 527, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1552, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1302, in 
instCallback
    intf.setPackage(h)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 616, in 
setPackage
    wcs = dbcs.String(summary, "euc-jp")
MemoryError: 

Local variables in innermost frame:
summary: Ensemble de fichiers d'installation et de configuration systC(me.
self: <text.InstallProgressWindow instance at 91cb068>
header: <header object at 8904840>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'scd0'
sS'progressWindow'
p9

<failed>

Comment 1 Henry Zoop 2001-03-10 21:56:06 UTC
Config :
- cpu : p3 800eb
- mb : asus cusl2c
- ram : 256 Mo
- hdd : 45Go (ntfs) + 30Go (ntfs) + 6.4Go (ext2)
- cd : dvdrom scsi pioneer whith tekram dc315u adapter



Comment 2 Michael Fulbright 2001-03-12 16:32:21 UTC
I have never seen that error code returned - I'm wondering if perhaps your CD
might be bad. This can lead to all kinds of strange behavior.

Comment 3 Michael Fulbright 2001-04-02 20:05:23 UTC
Closing due to inactivity - please reopen this report if anything new needs to
be added to it.


Note You need to log in before you can comment on or make changes to this bug.